import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/person_insurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class PersonPage extends Component {

    state = {
        content: [
            {
                title: "بیمه درمان گروهی",
                desc: () => {
                    let desc =
                        "بیمه درمان گروهی برای کارکنان شاغل سازمان ها، موسسات و شرکتها و خانواده های تحت تکفل ایشان (حداقل ۵۰ نفر) با خدمات و پوشش هایی به شرح زیر ارائه می شود ";
                    return desc.split("\n");
                }

            },
            {
                title: "خدمات قابل ارائه در بیمه های درمان",
                desc: () => {
                    let desc =
                       "•\tجبران هزينه هاي بستري ، جراحي، شيمي درماني ، راديوتراپي، آنژيوگرافي قلب، گامانايف و انواع سنگ شكن در بيمارستان و مراكز جراحي محدود و Day Care\n" +
                        "•\tجبران هزینه های اعمال جراحی مربوط به سرطان، شیمی درمانی، مغز و اعصاب مرکزی و نخاع (به استثنای دیسک ستون فقرات)، گامانایف، قلب، پیوند ریه، پیوند کبد، پیوند کلیه و پیوند مغز استخوان\n" +
                        "•\tجبران هزینه های سونوگرافی، ماموگرافی، انواع اسکن، انواع آندوسکوپی، ام آر آی، اکوکاردیوگرافی، استرس اکو، دانسیتومتری،\n" +
                        "•\tجبران هزینه های مربوط به تست ورزش، تست آلرژی، تست تنفسی، نوار عضله، نوارعصب، نوار مغز، نوار مثانه، شنوایی سنجی، بینایی سنجی، هولتر مانیتورینگ قلب،آنژیوگرافی چشم،\n" +
                        "•\tجبران هزینه های اعمال مجاز سرپایی مانند شکستگی ها ، گچ گیری، ختنه، بخیه، کرایوتراپی، اکسیزیون لیپوم، بیوپسی، تخلیه کیست و لیزر درمانی\n" +
                        "•\tجبران خدمات آزمایشگاهی( با ستثناء چک آپ پزشکی)، پاتولوژی یا آسیب شناسی، ژنتیک، انواع رادیوگرافی، نوارقلب، فیزیوتراپی\n" +
                        "•\tجبران هزینه ویزیت و دارو (براساس فهرست داروهای مجاز کشور صرفاً مازاد بر سهم بیمه گر اول)، خدمات اورژانس در موارد غیر بستری\n" +
                        "•\tجبران هزینه عینک و لنز تماسی طبی\n" +
                        "•\tجبران هزینه دندانپزشکی\n" +
                        "•\tجبران هزینه زایمان\n" +
                        "•\tجبران هزینه رفع عیوب انکساری چشم\n" +
                        "•\tجبران هزینه نازایی و ناباروری";
                    return desc.split("\n");
                }

            },
            {
                title: "گروه بيمه شدگان",
                desc: () => {
                    let desc =
                    "•\tكاركنان رسمي، پيماني يا قراردادي بيمه گذار و اعضاي خانواده شان كه بيمه گذار آنها را به عنوان اعضاي گروه معرفي نموده است.\n" +
                        "•\tارائه پوشش بيمه درمان به ساير گروه ها (از قبيل اصناف، اتحاديه ها و انجمن ها) به اين شرط مجاز است كه با هدفي غير از اخذ پوشش بيمه موضوع اين بيمه نامه تشكيل شده باشند)، پرداخت حق بيمه ساليانه توسط بيمه گذار تضمين شده باشد و بيش از ۵۰ درصد اعضاي گروه به طور هم زمان بيمه شوند.\n" +
                        "•\tاعضاي خانواده: شامل همسر، فرزندان، پدر، مادر و افراد تحت تكفل بيمه شدگان است";
                    return desc.split("\n");
                }

            },
            {
                title:"موضوع بیمه",
                desc: () => {
                    let desc =
                       "جبران بخشي از هزينه هاي بيمارستاني و جراحي ناشي از بيماري، حادثه و ساير پوشش هاي اضافي درماني بيمه شدگان كه در تعهد بيمه گر پايه نيست ،در تعهد بيمه گر قرار گرفته است.\n" +
                        "•\tتعریف حادثه: هر واقعه ناگهاني ناشي از يك عامل خارجي كه بدون قصد و اراده بيمه شده اتفاق افتاده و منجر به جرح، نقص عضو، ازكارافتادگي و يا فوت بيمه شده گردد.\n" +
                        "•\tتعریف بيماري: هرگونه عارضه جسمي و اختلال در اعمال طبيعي و جهاز مختلف بدن طبق تشخيص پزشك است";
                    return desc.split("\n");
                }

            },
            {
                title: "دوره انتظار",
                desc: () => {
                    let desc =
                      "مدت زماني است كه در طول آن بيمه گر تعهدي به جبران خسارت ندارد.\n" +
                        "فرانشيز:\n" +
                        "سهم بيمه شده يا بيمه گذار از خسارت قابل پرداخت است كه ميزان آن در شرايط خصوصي بيمه نامه تعيين مي شود.";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه عمر گروهی",
                desc: () => {
                    let desc =
                     "این نوع بیمه ها به صورت قراردادی با سازمانها، شرکتهای تولیدی و خدماتی و موسسات خصوصی و دولتی و … منعقد می گردد. بیمه گر متعهد است چنانچه هر یک از بیمه شدگان در طول مدت اعتبار بیمه نامه فوت نماید، بشرط وصول حق بیمه در سررسیدهای مقرر، سرمایه مندرج در قرارداد را به استفاده کنند(گان) پرداخت نماید.";
                    return desc.split("\n");
                }

            },
            {
                title: "انواع بیمه عمر زمانی گروهی",
                desc: () => {
                    let desc =
                    "•\tبیمه عمر زمانی با سرمایه ثابت: سرمایه بیمه نامه  برای همه بیمه شدگان یکسان بوده و تعیین میزان آن با درخواست بیمه گذار و موافقت بیمه گر می باشد. تعیین نرخ حق بیمه براساس نوع شغل، میانگین سنی و تعداد بیمه شدگان می باشد.\n" +
                        "•\tبیمه عمر زمانی براساس ضریبی از حقوق : سرمایه بیمه نامه با توجه به ضریبی از حقوق و مزایای هر یک از بیمه شدگان تعیین می گردد. تعیین میزان ضریب براساس توافق بیمه گر و بیمه گذار می باشد.\n" +
                        "•\tبیمه عمر مانده بدهکار گروهی: یک نوع از بیمه عمر زمانی گروهی می باشد برای ارائه پوشش به وام گیرندگان موسسات اعتباری، بانکها، صندوقهای قرض الحسنه و سایر سازمانهای مشابه که در راستای رفع مشکلات و نگرانی وام دهندگان و وام گیرندگان طراحی شده است و در این نوع بیمه نامه ها بیمه گر تعهد می کند در صورت فوت مشمول بیمه هر یک از وام گیرندگان، در طول مدت اعتبار بیمه نامه و بشرط پرداخت حق بیمه در سررسیدهای مقرر مانده اقساط وام وی را از تاریخ فوت تا پایان مدت وام، بصورت یکجا به بیمه گذار (موسسات وام دهنده) پرداخت نماید.\n";


                    return desc.split("\n");
                }

            },
            {
                title: "بیمه حوادث",
                desc: () => {
                    let desc =
                 "معمولا نگرانی انسان از حوادثی است که بدون اراده وی و به صورت ناگهانی برای خود و بستگان نزدیک وی پیش می آید. بیمه نامه حوادث، برای پوشش حوادث و وقایع گوناگون می باشد که ناشی از یک عامل خارجی است و خارج از اراده فرد رخ می دهد و می تواند منجر به جرح، نقص عضو، از کارافتادگی یا فوت وی گردد.";

                    return desc.split("\n");
                }

            },
            {
                title: "تعاریف و اصطلاحات",
                desc: () => {
                    let desc =
                    "حادثه:  عبارت است از هر واقعه ناگهانی ناشی از یک عامل خارجی که بدون قصد و اراده بیمه شده در مدت بیمه رخ دهد و منجر به جرح، نقص عضو، از کارافتادگی و یا فوت بیمه شده گردد.\n" +
                        "نقص عضو و از کارافتادگی دائم:  منظور از نقص عضو یا از کارافتادگی دائم (کلی یا جزئی) قطع، تغییر شکل و یا از دست دادن توانایی انجام کار عضوی از اعضای بدن است که ناشی از حادثه بوده و حداکثر تا دو سال بعد از وقوع حادثه بروز نماید و وضعیت دائم و قطعی داشته باشد.\n" +
                        "برخی از مهمترین حوادث تحت پوشش : غرق شدن، مسمومیت،  تأثیر گاز، بخار و یا موارد خورنده مانند اسید، ابتلا به هاری، کزاز و سیاه زخم، گزیدگی، دفاع مشروع بیمه شده، اقدام به نجات اشخاص و اموال از خطر و حادثه، سوانح رانندگی، برق گرفتگی، سوختگی، سقوط از ارتفاع و حمله حیوانات.\n" +
                        "انواع بیمه نامه حوادث:\n" +
                        "•\tبیمه نامه حوادث گروهی کارکنان سازمان و کارخانجات\n" +
                        "•\tبیمه نامه حوادث انفرادی\n" +
                        "•\tبیمه نامه حوادث گروهی مسافرتی\n" +
                        "•\tبیمه نامه حوادث گروهی دانشجویی\n" +
                        "•\tبیمه نامه حوادث کروهی دانش آموزی\n" +
                        "•\tبیمه نامه حوادث گروهی مهد کودک ها\n" +
                        "\n";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه مسافرتی خارج از کشور",
                desc: () => {
                    let desc =
                  "بیمه ی مسافرتی خارج از کشور، افرادی را که قصد مسافرت به خارج از کشور دارند تحت پوشش قرار می دهد. شروع اعتبار این بیمه نامه از زمان خروج بیمه شده از کشور آغاز خواهد شد.\n" +
                        "پوششها و خدمات قابل ارائه در این بیمه نامه به شرح زیر می باشد:\n" +
                        "•\tپرداخت هزینه های پزشکی و بستری در بیمارستان\n" +
                        "•\tدر صورت بروز حادثه یا بروز بیماری در طول سفر جابه جایی یا بازگرداندن بیمه شده به کشور محل اقامت\n" +
                        "•\tپرداخت هزینه فوریتهای دندانپزشکی\n" +
                        "•\tدر صورت بروز حادثه ویا بیماری ناگهانی بازگرداندان یکی از اعضای خانواده همراه با بیمه شده به کشور محل اقامت\n" +
                        "•\tبازگرداندان جسد متوفی به کشور محل اقامت\n" +
                        "•\tپرداخت هزینه سفر یکی از اعضای خانواده به خارج از کشور در صورت بروز حادثه یا بیماری برای بیمه شده\n" +
                        "•\tبازگشت اضطراری به کشور محل اقامت به دلیل فوت اعضای خانواده\n" +
                        "•\tپرداخت هزینه های ارسال اضطراری دارو\n" +
                        "•\tارسال پیام ها و اطلاعات مراجع درمان در مواقع اضطراری\n" +
                        "•\tحواله تضمینی وجوه نقد از سوی بیمه شده براساس شرایط بیمه نامه\n" +
                        "•\tپرداخت هزینه های لازم برای تهیه مدارک در صورت مفقود شدن\n" +
                        "•\tمعاضدت حقوقی\n" +
                        "•\tجبران هزینه های مربوط به فقدان بار\n" +
                        "•\tجبران هزینه های مربوط به تاخیر بار\n" +
                        "•\tهمکاری در زمینه یافتن بار و یا لوازم شخصی به سرقت رفته\n" +
                        "•\tپرداخت هزینه های ناشی از تاخیر در حرکت وسیله نقلیه ای که برای سفر انتخاب شده است.";
                    return desc.split("\n");
                }

            },
            {
                title: "نحوه دریافت خدمات بیمه مسافرتی خارج از کشور",
                desc: () => {
                    let desc =
                "برای درخواست هر گونه کمک، بیمه شده باید قبل از هر گونه اقدام، با مرکز تماس شرکت شوتز تماس گرفته و اطلاعات زیر را اعلام نماید:\n" +
                        "1.\tشماره پاسپورت یا کارت شناسایی\n" +
                        "2.\tشماره بیمه نامه\n" +
                        "3.\tمشخصات کامل بیمه ای شده ای که نیاز به کمک دارد.\n" +
                        "4.\tعلت حادثه یا بیماری\n" +
                        "5.\tمحل استقرار بیمه شده\n" +
                        "5-\tبیمه مسافرتی اتباع خارجی\n" +
                        "این بیمه نامه اتباع خارجي را كه به صورت قانوني وارد ايران مي‌شود و احتمال تحقق خطرات و خدمات مشمول اين بيمه‌نامه براي وي تحت پوشش قرار می گیرد.\n" +
                        "پوشش ها و خدمات قابل ارائه در این بیمه نامه :\n" +
                        "در صورتي كه بيمه‌شده در مدت اعتبار اين بيمه‌نامه، دچار بيماري يا صدمات بدني ناشي از حادثه شود و يا قرنطينه اجباري پزشكي ضروري گردد،‌ بيمه‌گر موظف است خدمات زير را سازماندهي و هزينه‌هاي مرتبط با آن را پرداخت نمايد.\n" +
                        "پرداخت هزينه‌ها\n" +
                        "الف ) هزينه‌هاي پزشكي و بستري مطابق تعهدات بیمه نامه در مدت پوشش پرداخت میگردد.\n" +
                        "ب ) انتقال\n" +
                        "- پذيرش و انتقال بيمه ‌شده به نزديك‌ترين بيمارستان يا مراكز درماني مجهز در كمترين زمان ممكن.\n" +
                        "•\tانتقال بيمه‌شده در موارد ضروري با نظر پزشك معالج به مراكز درماني مجهزتر در اسرع وقت.\n" +
                        "•\tبازگرداندن بيمه‌شده به كشور متبوع خويش بر اساس نظر پزشك معالج و تاييد پزشك معتمد بيمه‌گر در صورتي كه پس از درمان در محل، شرايط جسمي بيمه‌شده مانع از بازگشت وي به صورت يك مسافر معمولي باشد.\n" +
                        "•\tانجام اقدامات لازم در صورت فوت بيمه‌شده براي انتقال جسد به نزديك‌ترين فرودگاه‌ محل اقامت وي در كشور متبوع.\n" +
                        "•\tانجام اقدامات لازم جهت بازگرداندن افراد همراه زير ۱۵ سال بيمه‌شده و يك نفر از بستگان بيمه‌شده به كشور متبوع در صورتي كه بيمه‌شده توانايي ادامه سفر با وسيله نقليه شخصي و يا وسيله نقليه‌اي كه در ابتداي سفر مورد استفاده قرار گرفته را نداشته باشد.\n" +
                        "•\tانجام اقدامات لازم براي انتقال يكي از بستگان بيمه‌شده از كشور محل اقامت بيمه‌شده به ايران در صورتي كه بيمه‌شده به علت حادثه يا بيماري مشمول اين بيمه‌نامه، در بيمارستان بستري شود و بر اساس نظر پزشك معالج به همراه نياز داشته باشد.";
                    return desc.split("\n");
                }

            },
        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه های اشخاص"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}